{% extends "base_site.html" %}

{% load static i18n %}
{% load wagtailimages_tags wagtailsettings_tags %}

{% get_settings %}


{% block content %}
  <h1>{{ page.title }}</h1>
  
  {% block page_content %}
    <p>{{ page.content|safe }}</p>
  {% endblock page_content %}
  
  {% block middle_content %}{% endblock middle_content %}

  <ul>
  {% for object in object_list %}
    <li>{{ object.title }}</li>  
  {% endfor %}
  </ul>

  {% block extra_content %}{% endblock extra_content %}

{% endblock content %}
